$(document).ready(function () {

    $("body").on("change", ".project", getCustSite);

    function getCustSite() {
        var project = $(".project").val(),
                data = {project: project};
        $.ajax({
            type: 'GET',
            dataType: 'json',
            url: "get_custsite.php",
            data: data,
            success: function (response) {
                $(".custcode").val(response.custcode);
                $(".customer").val(response.customer);
                $(".site").val(response.site);
            }
        });
    }

});